<?xml version="1.0" encoding="iso-8859-2"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="/">

<xsl:variable name="vImages"> 
     <xsl:value-of select="KIVONATOK/KIVONAT/PARAMETEREK/IMAGES" /> 
</xsl:variable> 
<xsl:variable name="vLanguge"> 
     <xsl:value-of select="KIVONATOK/KIVONAT/PARAMETEREK/NYELV" /> 
</xsl:variable> 
<xsl:variable name="vLangugeSzamla"> 
     <xsl:value-of select="KIVONATOK/KIVONAT/PARAMETEREK/SZAMLA_NYELV" /> 
</xsl:variable> 
<xsl:variable name="vWindowWidth" select="'980px'" /> 


<xsl:variable name="vCIMKE1"> 
	<xsl:choose>
		<xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='A'">
			Angol
		</xsl:when>
		<xsl:when test="KIVONATOK/KIVONAT/PARAMETEREK/NYELV='N'">
			Nemet
		</xsl:when>
		<xsl:otherwise>
			Magyar
		</xsl:otherwise>
	</xsl:choose>
</xsl:variable> 

<html>
<!-- <link rel="stylesheet" href="{$vImages}application.css" type="text/css" /> -->
<style>
thead {
  display: table-header-group;
}

.cTitleBig {
  font-family: Arial;
  font-size:28px;
  font-weight: normal;
}

.cTitleMiddle {
  font-family: Arial;
  font-size:18px;
  font-weight: bold;
}

.cTitleSmall {
  font-family: Arial;
  font-size:13px;
  font-weight: normal;
}

.cNormal {
  font-family: Arial;
  font-size:17px;
  font-weight: normal;
}

.cTableHead {
  font-family: Arial;
  font-size:12px;
  font-weight: normal;
  white-space: nowrap;
}

.cTableBody {
  font-family: Arial;
  font-size:12px;
  font-weight: normal;
}

.cTableSum {
  font-family: Arial;
  font-size:12px;
  font-weight: bold;
}

/*cTableBody+kiemelt*/
.cTableSpec {
  font-family: Arial;
  font-size:14px;
  font-weight: normal;
}

.cFooter {
  font-family: Arial;
  font-size:9px;
  font-weight: normal;
}

.cSpecTable {
  background-color: #CCCCCC;
  font-family: Arial;
  font-size:12px;
  font-weight: normal;
}

.cSpecTableBorder {
  background-color: #CCCCCC;
  border-top: solid 1px #000000;
  font-family: Arial;
  font-size:12px;
  font-weight: normal;
}

</style>
<body>

<!--*************************************************************************************************-->
<!--*****************************LAKOSSAGI s VLLALKOZSI KZS*************************************-->
<!--*************************************************************************************************-->

<xsl:if test="KIVONATOK/KIVONAT/FEJ">

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
    <td width="300" valign="top">
      <img src="{$vImages}logo.jpg" width="300" />
    </td>
    <td colspan="2" valign="top" align="right">
      <span class="cTitleBig"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG1[@lang=$vLanguge]" /></span>
      <br />
      <span class="cTitleSmall"><xsl:value-of disable-output-escaping="yes" select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG203[@lang=$vLanguge]" /></span>
      <br />
      <!--<span class="cTitleSmall"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG3[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_LAPSZAM" /></span>-->
    </td>
    <td width="8"></td>
  </tr>
  <tr>
  	<td valign="top" align="right" class="cTitleSmall">
  	  <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/KOZPONT_CIM" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG5[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/SWIFT_KOD" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG4[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/ADOSZAM" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG6[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UGYFSZO_TEL" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/WEB_CIM" />
  	</td>
  	<td>
  	</td>
  	<td width="40%" valign="bottom" class="cTitleSmall"><!--<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG156[@lang=$vLanguge]" />-->
  	</td>
  </tr>
  <tr>
    <td height="30">
    </td>
  </tr>
</table>

<!--*************************************************************************************************-->
<table border="0" width="{$vWindowWidth}">
  <tr>
    <td width="45%">

		<!--Els keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG7[@lang=$vLanguge]" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="90%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG8[@lang=$vLanguge]" /></td><td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_NEV" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG9_10[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_CIM" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG11[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/ORSZAGKOD" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG12[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_SZAMLA" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG13[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_IBAN_SZAMLA" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG14[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/BM_SZAMLASZAM" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG15[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/SZAMLANEV" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG16[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/DEV_KOD" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG17[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_TELJ_IDOSZAK" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG18[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/KELT" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG19[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_KIVONAT_SORSZAM" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>


    </td>
    <td width="15%">
    </td>
    <td align="left" vaign="center" class="cNormal">
      <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_ROVIDNEV" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_VAROS" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_UTCA" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_IRSZAM" />
    </td>
  </tr>
  </table>
  
<!--*************************************************************************************************-->
<table border="0" width="{$vWindowWidth}">
  <tr>
    <td width="45%">

		<!--Msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG47[@lang=$vLanguge]" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="100%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<xsl:if test="KIVONATOK/KIVONAT/EGY/NYITO_ELSZAMOLT">
			  <tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG48[@lang=$vLanguge]" /></td><td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/NYITO_ELSZAMOLT" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/JOVAIRAS_OSSZ">
			  <tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG26[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/JOVAIRAS_OSSZ" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/TERHELES_OSSZ">
			  <tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG25[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/TERHELES_OSSZ" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/ZARO_ELSZAMOLT">
			  <tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG46[@lang=$vLanguge]" /></td><td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/ZARO_ELSZAMOLT" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/HITELKERET">
			  <tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG55[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/HITELKERET" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/ZAROLT_OSSZEG">
			  <tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG50[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/ZAROLT_OSSZEG" /></td></tr>
			</xsl:if>
			<xsl:if test="KIVONATOK/KIVONAT/EGY/FELHASZN_OSSZEG">
			  <tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG52[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/EGY/FELHASZN_OSSZEG" /></td></tr>
			</xsl:if>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>

    </td>
    <td>
    </td>
    <td valign="top" width="45%">

	<xsl:if test="KIVONATOK/KIVONAT/LAB">
		<!--Msodik sor, msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG79[@lang=$vLanguge]" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="100%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody">
			  <td rowspan="7" valign="top"><xsl:value-of select="KIVONATOK/KIVONAT/LAB/UZENET" /></td>
			  <td  >&#160;</td>
			</tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			</table>

		
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>
	</xsl:if>

    
    </td>
  </tr>
</table>

<DIV style="page-break-after:always">&#160;</DIV>
</xsl:if>

<!--*************************************************************************************************-->
<!--****************************************2. oldal fejlc******************************************-->
<!--*************************************************************************************************-->
<!--*************************************************************************************************-->
<xsl:if test="KIVONATOK/KIVONAT/FEJ">
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
<thead>
  <tr>
    <td valign="top" rowspan="4">
      <img src="{$vImages}logo.jpg" width="300" />
    </td>
    <td align="right" valign="top">
    	<table cellpadding="0" cellspacing="0" border="0">
    	  <tr>
	    <td colspan="3" align="right" nowrap="true" class="cTitleBig">
	      <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG1[@lang=$vLanguge]" />
	    </td>
	    <td width="8"></td>
    	  </tr>
	  <tr>
	    <td nowrap="true" class="cTitleSmall" valign="top"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG8[@lang=$vLanguge]" /></td>
	    <td width="20"></td>
	    <td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/UF_NEV" /></td>
	  </tr>
	  <tr>
	    <td nowrap="true" class="cTitleSmall" valign="top"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG17[@lang=$vLanguge]" /></td>
	    <td></td>
	    <td align="right" class="cTitleSmall"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_TELJ_IDOSZAK" /></td>
	  </tr>
	  <tr>
	    <td nowrap="true" class="cTitleSmall" valign="top"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG19[@lang=$vLanguge]" /></td>
	    <td></td>
	    <td align="right" class="cTitleSmall"><xsl:value-of select="KIVONATOK/KIVONAT/FEJ/X_KIVONAT_SORSZAM" /></td>
	  </tr>
    	</table>
    </td>
  </tr>
  <tr>
    <td height="20"></td>
  </tr>
</thead>
<tbody>
  <tr><td colspan="3">
  

<!--*************************************************************************************************-->
<!--(szoveg60) Htralkrtests-->
<xsl:if test="KIVONATOK/KIVONAT/HTF">
<table cellpadding="0" cellspacing="0" border="0" width="100%">
  <tr>
  <td width="8"></td>
  <td class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG60[@lang=$vLanguge]" /></td>
  </tr>
</table>
<table cellpadding="0" cellspacing="0" border="0" width="100%">
  <tr>
    <td width="8"></td>
    <td class="cSpecTableBorder"><xsl:value-of select="KIVONATOK/KIVONAT/HTF/SZOVEG61[@lang=$vLanguge]" /></td>
    <td class="cSpecTableBorder">&#160;</td>
    <td width="8"></td>
  </tr>
  <xsl:for-each select="KIVONATOK/KIVONAT/HTS">
	  <tr class="cTableBody">
	    <td></td>
	    <td class="cSpecTable"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG62[@lang=$vLanguge]" /></td>
	    <td class="cSpecTable" align="right"><xsl:value-of select="HATRALEK" />&#160;<xsl:value-of select="DEV_KOD" /></td>
	    <td></td>
	  </tr>
  </xsl:for-each>
  <tr class="cTableBody">
    <td></td>
    <td class="cSpecTable"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG64[@lang=$vLanguge]" /></td>
    <td class="cSpecTable"></td>
    <td></td>
  </tr>
</table>

<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg173) Lektsi informci-->
<xsl:if test="KIVONATOK/KIVONAT/LEJ or KIVONATOK/KIVONAT/KAM">
	<table cellpadding="0" cellspacing="0" border="0" width="100%">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="2" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG173[@lang=$vLanguge]" /></td>
		  <td width="8"></td>
		</tr>
		<tr>
		  <td width="8"></td>
		  <td colspan="2"><hr /></td>
		  <td width="8"></td>
		</tr>
	  </thead>

	  <tbody>
		<xsl:if test="KIVONATOK/KIVONAT/LEJ">
			<tr class="cTableBody">
			<td></td>
			<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG57[@lang=$vLanguge]" /></td>
			<td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/LEJ/LEJAR_DATUM" /></td>
			<td></td>
			</tr>
		</xsl:if>
		<xsl:if test="KIVONATOK/KIVONAT/KAM/KOVKAMAT and KIVONATOK/KIVONAT/KAM/KOVKAMAT!=''">
			<tr class="cTableBody">
			<td></td>
			<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG58[@lang=$vLanguge]" /></td>
			<td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/KAM/KOVKAMAT" />%</td>
			<td></td>
			</tr>
		</xsl:if>
		<xsl:if test="KIVONATOK/KIVONAT/KAM/TARTKAMAT and KIVONATOK/KIVONAT/KAM/TARTKAMAT!=''">
			<tr class="cTableBody">
			<td></td>
			<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG59[@lang=$vLanguge]" /></td>
			<td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/KAM/TARTKAMAT" />%</td>
			<td></td>
			</tr>
		</xsl:if>
	  </tbody>

	</table>

	<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg72) Csoportos beszedsi megbzs informci-->
<xsl:if test="KIVONATOK/KIVONAT/CST">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="6" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG72[@lang=$vLanguge]" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="6" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG73[@lang=$vLanguge]" /></td>
		<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG74[@lang=$vLanguge]" /></td>
		<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG75[@lang=$vLanguge]" /></td>
		<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG76[@lang=$vLanguge]" /></td>
		<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG77[@lang=$vLanguge]" /></td>
		<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG78[@lang=$vLanguge]" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="6" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/CST">
		<tr class="cTableBody">
		<td></td>
		<td><xsl:value-of select="SZOLG_NEVE" /></td>
		<td><xsl:value-of select="FOGY_NEVE" /></td>
		<td><xsl:value-of select="FOYGASZTO_AZONOSITO" /></td>
		<td><xsl:value-of select="LIMIT_OSSZEG" /></td>
		<td><xsl:value-of select="ERVENYES" /></td>
		<td><xsl:value-of select="VISSZAJELZES" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>

</xsl:if>


<!--*************************************************************************************************-->
<!--Uzenet KUZ-->
<xsl:for-each select="KIVONATOK/KIVONAT/KUZ">
<xsl:sort select="SORSZAM" />
<xsl:sort select="ALSORSZAM" />
<xsl:sort select="UZ_SORSZAM" />

  <xsl:if test="UZ_SORSZAM='0'">
    <br />
    <br />
  </xsl:if>
  
  
  <!--Ez nem mkdik Firefox allatt
  <xsl:if test="IGAZITAS='B' or IGAZITAS=''">
  	<xsl:text disable-output-escaping="yes"> &lt;div align="left" &gt; </xsl:text> 
  </xsl:if>
  <xsl:if test="IGAZITAS='J'">
  	<xsl:text disable-output-escaping="yes"> &lt;div align="right" &gt; </xsl:text> 
  </xsl:if>
  <xsl:if test="IGAZITAS='K'">
  	<xsl:text disable-output-escaping="yes"> &lt;div align="center" &gt; </xsl:text> 
  </xsl:if>
  -->

  <div align="{IGAZITAS}">&#160;
  <xsl:if test="UZ_SORSZAM='0'">
	<xsl:if test="UZENET0!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET0" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET1!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET1" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET2!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET2" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET3!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET3" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET4!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET4" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET5!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET5" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET6!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET6" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET7!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET7" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET8!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET8" />&#160;</span>
	</xsl:if>
	<xsl:if test="UZENET9!=''">
		<span class="cTitleMiddle"><xsl:value-of select="UZENET9" />&#160;</span>
	</xsl:if>
  </xsl:if>
  

  <xsl:if test="UZ_SORSZAM!='0'">
	  <xsl:if test="UZENET0!='' and BETUTIPUS0!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET0" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET0!='' and BETUTIPUS0='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET0" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET1!='' and BETUTIPUS1!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET1" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET1!='' and BETUTIPUS1='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET1" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET2!='' and BETUTIPUS2!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET2" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET2!='' and BETUTIPUS2='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET2" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET3!='' and BETUTIPUS3!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET3" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET3!='' and BETUTIPUS3='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET3" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET4!='' and BETUTIPUS4!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET4" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET4!='' and BETUTIPUS4='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET4" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET5!='' and BETUTIPUS5!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET5" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET5!='' and BETUTIPUS5='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET5" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET6!='' and BETUTIPUS6!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET6" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET6!='' and BETUTIPUS6='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET6" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET7!='' and BETUTIPUS7!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET7" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET7!='' and BETUTIPUS7='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET7" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET8!='' and BETUTIPUS8!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET8" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET8!='' and BETUTIPUS8='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET8" />&#160;</span>
	  </xsl:if>

	  <xsl:if test="UZENET9!='' and BETUTIPUS9!='V'">
	    <span class="cTableBody"><xsl:value-of select="UZENET9" />&#160;</span>
	  </xsl:if>
	  <xsl:if test="UZENET9!='' and BETUTIPUS9='V'">
	    <span class="cTableSum"><xsl:value-of select="UZENET9" />&#160;</span>
	  </xsl:if>
  </xsl:if>
  
  <!--Ez nem mkdik Firefox allatt
  <xsl:text disable-output-escaping="yes"> &lt;/div&gt; </xsl:text> 
  -->
  &#160;</div>

  <xsl:if test="UZ_SORSZAM='0'">
    <table cellpadding="0" cellspacing="0" border="0" width="100%">
    <tr>
    	<td width="8"></td>
    	<td><hr /></td>
    	<td width="8"></td>
    </tr>
    </table>
  </xsl:if>

</xsl:for-each>

<xsl:if test="KIVONATOK/KIVONAT/KUZ">
  <br />
  <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg143)Sikertelen csoportos beszedsi megbzs(ok)-->
<xsl:if test="KIVONATOK/KIVONAT/NTCSS">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="3" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG143[@lang=$vLanguge]" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="3" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG22[@lang=$vLanguge]" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG24[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG159[@lang=$vLanguge]" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="3" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/NTCSS">
		<tr class="cTableBody">
		<td></td>
		<td><xsl:value-of select="ERTEKNAP" /></td>
		<td>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG141[@lang=$vLanguge]" />&#160;<xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG30[@lang=$vLanguge]" />&#160;<xsl:value-of select="SZAMLASZAM" />&#160;<xsl:value-of select="ELLENSZ_TULAJ" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG160[@lang=$vLanguge]" />&#160;<xsl:value-of select="FOGYASZTO" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG142[@lang=$vLanguge]" />&#160;<xsl:value-of select="VISSZAUT_OK" />&#160;</span>
		</td>
		<td nowrap="true" align="right"><xsl:value-of select="OSSZEG" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>
    <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg139)Sikertelen lland fizetsi megbzs(ok)-->
<xsl:if test="KIVONATOK/KIVONAT/NTAS">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="3" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG139[@lang=$vLanguge]" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="3" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG22[@lang=$vLanguge]" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG24[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG140[@lang=$vLanguge]" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="3" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/NTAS">
		<tr class="cTableBody">
		<td></td>
		<td><xsl:value-of select="ERTEKNAP" /></td>
		<td>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG141[@lang=$vLanguge]" />&#160;<xsl:value-of select="ALL_AZON" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG30[@lang=$vLanguge]" />&#160;<xsl:value-of select="SZAMLASZAM" />&#160;<xsl:value-of select="VISSZAUT_OK" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG142[@lang=$vLanguge]" />&#160;<xsl:value-of select="VALTOZO_ADAT5" />&#160;</span>
		</td>
		<td nowrap="true" align="right"><xsl:value-of select="OSSZEG" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>
    <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg144)Szmla terhre sorballtott/(rsz)teljestett azonnali beszedsi megbzs(ok)-->
<xsl:if test="KIVONATOK/KIVONAT/BSZSK">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="5" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG144[@lang=$vLanguge]" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="5" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG145[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG146[@lang=$vLanguge]" />&#160;&#160;</td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG28[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG147[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG148[@lang=$vLanguge]" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="5" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/BSZSK">
		<tr class="cTableBody">
		<td></td>
		<td valign="top"><xsl:value-of select="VALTOZO_ADAT2" /></td>
		<td valign="top" align="right"><xsl:value-of select="VALTOZO_ADAT4" />&#160;&#160;</td>
		<td valign="top">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG149[@lang=$vLanguge]" />&#160;<xsl:value-of select="VALTOZO_ADAT0" />&#160;<xsl:value-of select="VALTOZO_ADAT1" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG28[@lang=$vLanguge]" />&#160;<xsl:value-of select="VALTOZO_ADAT9" />&#160;<xsl:value-of select="VALTOZO_ADAT10" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG150[@lang=$vLanguge]" />&#160;<xsl:value-of select="VALTOZO_ADAT3" />&#160;</span>
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG151[@lang=$vLanguge]" />&#160;<xsl:value-of select="VALTOZO_ADAT8" />&#160;</span>
  		  <xsl:if test="VALTOZO_ADAT7">
		    <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG152[@lang=$vLanguge]" />&#160;<xsl:value-of select="VALTOZO_ADAT7" />&#160;</span>
  		  </xsl:if>
		</td>
		<td nowrap="true" valign="top" align="right"><xsl:value-of select="VALTOZO_ADAT5" /></td>
		<td nowrap="true" valign="top" align="right"><xsl:value-of select="VALTOZO_ADAT6" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>
    <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg153)rtests Budapest Bank Nyrt-nl vezetett szmla terhre benyjtott azonnali beszedsi megbzs(ok)rl-->
<xsl:if test="KIVONATOK/KIVONAT/BSZSJ">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="4" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG153[@lang=$vLanguge]" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="4" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG145[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG146[@lang=$vLanguge]" />&#160;&#160;</td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG28[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG154[@lang=$vLanguge]" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="4" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/BSZSJ">
		<tr class="cTableBody">
		<td></td>
		<td valign="top"><xsl:value-of select="DATUM" /></td>
		<td nowrap="true" valign="top" align="right"><xsl:value-of select="OSSZEG" />&#160;&#160;</td>
		<td valign="top">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG155[@lang=$vLanguge]" />&#160;<xsl:value-of select="KOTELEZETT" /></span>&#160;
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG28[@lang=$vLanguge]" />&#160;<xsl:value-of select="KOZLEMENY" /></span>&#160;
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG150[@lang=$vLanguge]" />&#160;<xsl:value-of select="BENYUJT_INDOK" /></span>&#160;
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG151[@lang=$vLanguge]" />&#160;<xsl:value-of select="BIZONYLAT" /></span>&#160;
  		  <xsl:if test="RESZ_TORL">
		    <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG163[@lang=$vLanguge]" />&#160;<xsl:value-of select="RESZ_TORL" /></span>&#160;
		  </xsl:if>
  		  <xsl:if test="SORB_UT_NAPJA">
		    <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG167[@lang=$vLanguge]" />&#160;<xsl:value-of select="SORB_UT_NAPJA" /></span>&#160;
		  </xsl:if>
		</td>
		<td valign="top">&#160;<xsl:value-of select="ERTESITES" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>
	  </tbody>

	</table>
    <br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg20) Tranzakci trtnet-->
<xsl:if test="KIVONATOK/KIVONAT/FEJ">
<table cellpadding="0" cellspacing="0" border="0">
	<thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="5">
		<table cellpadding="0" cellspacing="0" border="0" width="100%">
		<tr>
		<td></td>
		<td class="cTitleSmall" align="right">
		  <xsl:if test="KIVONATOK/KIVONAT/ATA/NYITO_KONYVELT!=''">
			<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG201[@lang=$vLanguge]" />
		  </xsl:if>
		</td>
		<td width="1%" nowrap="true" class="cTitleSmall" align="left">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ATA/NYITO_KONYVELT" /></td>
		</tr>
		<tr>
		<td></td>
		<td class="cTitleSmall" align="right">
		  <xsl:if test="KIVONATOK/KIVONAT/ATA/ATALLKORREKCIO!=''">
			<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG202[@lang=$vLanguge]" />
		  </xsl:if>
		</td>
		<td nowrap="true" class="cTitleSmall" align="left">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ATA/ATALLKORREKCIO" /></td>
		</tr>
		<tr>
		<td nowrap="true" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG20[@lang=$vLanguge]" /></td>
		<td class="cTitleSmall" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG21[@lang=$vLanguge]" /></td>
		<td nowrap="true" class="cTitleSmall" align="left">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/TRAF/NYITO_ELSZAMOLT" /></td>
		</tr>
		</table>
	  </td>
	  <td width="8"></td>
	</tr>
	<tr>
		<td background="{$vImages}r1.gif" height="9" width="9"></td>
		<td colspan="5" background="{$vImages}g1.gif" width="100%"></td>
		<td background="{$vImages}r2.gif" height="9" width="9"></td>
	</tr>

	<tr class="cTableHead">
	<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG22[@lang=$vLanguge]" /></td>
	<td width="1%" style="white-space: normal;"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG23[@lang=$vLanguge]" />&#160;</td>
	<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG24[@lang=$vLanguge]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG25[@lang=$vLanguge]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG26[@lang=$vLanguge]" /></td>
	<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	</tr>

	<tr>
		<td background="{$vImages}r4.gif" height="9"></td>
		<td colspan="5" background="{$vImages}g3.gif"></td>
		<td background="{$vImages}r3.gif" height="9"></td>
	</tr>
  </thead>

  <tbody>
    <xsl:for-each select="KIVONATOK/KIVONAT/TRA[@NT_KOD!='99' and @NT_KOD!='00']">
	<tr class="cTableBody">
	<td></td>
	<td valign="top" nowrap="true"><xsl:value-of select="MEGJDAT" />&#160;&#160;&#160;</td>
	<td valign="top" nowrap="true"><xsl:value-of select="KONYV_NAP" />&#160;&#160;&#160;</td>
	<td valign="top">
		<xsl:if test="TT_NEV!=''">
		  <span class="cTableSum"><xsl:value-of select="TT_NEV" /></span>&#160;
		</xsl:if>
		<xsl:if test="REFERENCIA!=''">
		  <xsl:value-of select="REFERENCIA" />&#160;
		</xsl:if>
		
		<xsl:if test="KOZLEMENY1!='' or KOZLEMENY2!='' or KOZLEMENY3!=''">
		  <xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG28[@lang=$vLanguge]" />&#160;
		</xsl:if>

		<xsl:if test="KOZLEMENY1!=''">
		  <xsl:value-of select="KOZLEMENY1" />&#160;
		</xsl:if>
		<xsl:if test="KOZLEMENY2!=''">
		  <xsl:value-of select="KOZLEMENY2" />&#160;
		</xsl:if>
		<xsl:if test="KOZLEMENY3!=''">
		  <xsl:value-of select="KOZLEMENY3" />&#160;
		</xsl:if>

		<!--
		<xsl:if test="JOGCIM!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG29[@lang=$vLanguge]" />&#160;<xsl:value-of select="JOGCIM" /></span>&#160;
		</xsl:if>
		-->
		<xsl:if test="ELLENSZLA_BANK!='' or ELLENSZLA!='' or ELLENSZLA_TULAJ!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG30[@lang=$vLanguge]" />&#160;<xsl:value-of select="ELLENSZLA_BANK" />&#160;<xsl:value-of select="ELLENSZLA" />&#160;<xsl:value-of select="ELLENSZLA_TULAJ" /></span>&#160;
		</xsl:if>
		<xsl:if test="BIZ_AZONOSITO!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG31[@lang=$vLanguge]" />&#160;<xsl:value-of select="BIZ_AZONOSITO" /></span>&#160;
		</xsl:if>
		<xsl:if test="NARRATIVATALL!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG32[@lang=$vLanguge]" />&#160;<xsl:value-of select="NARRATIVATALL" /></span>&#160;
		</xsl:if>
		<xsl:if test="BESZOSSZEG!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG33[@lang=$vLanguge]" />&#160;<xsl:value-of select="BESZOSSZEG" /></span>&#160;
		</xsl:if>
		<xsl:if test="KARTYASZAM!='' or KARTYANEV!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG34[@lang=$vLanguge]" />&#160;<xsl:value-of select="KARTYASZAM" />&#160;<xsl:value-of select="KARTYANEV" /></span>&#160;
		</xsl:if>
		<xsl:if test="VASARLAS_HELYE!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG35[@lang=$vLanguge]" />&#160;<xsl:value-of select="VASARLAS_HELYE" /></span>&#160;
		</xsl:if>
		<xsl:if test="KARTYA_DATUM!='' or KARTYA_EREDETI_DEV_KOD!='' or KARTYA_OSSZEG!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG36[@lang=$vLanguge]" />&#160;<xsl:value-of select="KARTYA_DATUM" />&#160;<xsl:value-of select="KARTYA_EREDETI_DEV_KOD" />&#160;<xsl:value-of select="KARTYA_OSSZEG" /></span>&#160;
		</xsl:if>
		<xsl:if test="KARTYA_ARF!='' or KARTYA_ARF_DEVIZAK!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG37[@lang=$vLanguge]" />&#160;<xsl:value-of select="KARTYA_ARF" />&#160;<xsl:value-of select="KARTYA_ARF_DEVIZAK" /></span>&#160;
		</xsl:if>
		<xsl:if test="REGI_KAMAT!='' and REGI_KAMAT!=0">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG38[@lang=$vLanguge]" />&#160;<xsl:value-of select="REGI_KAMAT" /><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG40[@lang=$vLanguge]" /></span>&#160;
		</xsl:if>
		<xsl:if test="UJ_KAMAT!='' and UJ_KAMAT!=0">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG39[@lang=$vLanguge]" />&#160;<xsl:value-of select="UJ_KAMAT" /><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG40[@lang=$vLanguge]" /></span>&#160;
		</xsl:if>
		<xsl:if test="LEJAR_DATUM!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG41[@lang=$vLanguge]" />&#160;<xsl:value-of select="LEJAR_DATUM" /></span>&#160;
		</xsl:if>
		<xsl:if test="ATUT_OSSZEG!='' and ATUT_OSSZEG!='0'">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG42[@lang=$vLanguge]" />&#160;<xsl:value-of select="ATUT_OSSZEG" />&#160;<xsl:value-of select="ATUT_DEVIZA" /></span>&#160;
		</xsl:if>
		<xsl:if test="ARFOLYAM!='' and ARFOLYAM!='0'">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG37[@lang=$vLanguge]" />&#160;<xsl:value-of select="ARFOLYAM" /></span>&#160;
		</xsl:if>

		<xsl:if test="SOR1!=''"><br /><span><xsl:value-of select="SOR1" /></span></xsl:if>
		<xsl:if test="SOR2!=''"><br /><span><xsl:value-of select="SOR2" /></span></xsl:if>
		<xsl:if test="SOR3!=''"><br /><span><xsl:value-of select="SOR3" /></span></xsl:if>
		<xsl:if test="SOR4!=''"><br /><span><xsl:value-of select="SOR4" /></span></xsl:if>
		<xsl:if test="SOR5!=''"><br /><span><xsl:value-of select="SOR5" /></span></xsl:if>
		<xsl:if test="SOR6!=''"><br /><span><xsl:value-of select="SOR6" /></span></xsl:if>
		<xsl:if test="SOR7!=''"><br /><span><xsl:value-of select="SOR7" /></span></xsl:if>
		<xsl:if test="SOR8!=''"><br /><span><xsl:value-of select="SOR8" /></span></xsl:if>
		<xsl:if test="SOR9!=''"><br /><span><xsl:value-of select="SOR9" /></span></xsl:if>
		<xsl:if test="SOR10!=''"><br /><span><xsl:value-of select="SOR10" /></span></xsl:if>
		<xsl:if test="SOR11!=''"><br /><span><xsl:value-of select="SOR11" /></span></xsl:if>
		<xsl:if test="SOR12!=''"><br /><span><xsl:value-of select="SOR12" /></span></xsl:if>
		<xsl:if test="SOR13!=''"><br /><span><xsl:value-of select="SOR13" /></span></xsl:if>
		<xsl:if test="SOR14!=''"><br /><span><xsl:value-of select="SOR14" /></span></xsl:if>
		<xsl:if test="SOR15!=''"><br /><span><xsl:value-of select="SOR15" /></span></xsl:if>
		<xsl:if test="SOR16!=''"><br /><span><xsl:value-of select="SOR16" /></span></xsl:if>
		<xsl:if test="SOR17!=''"><br /><span><xsl:value-of select="SOR17" /></span></xsl:if>
		<xsl:if test="SOR18!=''"><br /><span><xsl:value-of select="SOR18" /></span></xsl:if>
		<xsl:if test="SOR19!=''"><br /><span><xsl:value-of select="SOR19" /></span></xsl:if>
		<xsl:if test="SOR20!=''"><br /><span><xsl:value-of select="SOR20" /></span></xsl:if>

		<xsl:if test="BESZ_OSSZEG!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG33[@lang=$vLanguge]" />&#160;<xsl:value-of select="BESZ_OSSZEG" /></span>&#160;
		</xsl:if>
		<xsl:if test="BESZ_DEVIZA!=''">
		  <span style="white-space: nowrap; word-wrap:break-word;"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG43[@lang=$vLanguge]" />&#160;<xsl:value-of select="BESZ_DEVIZA" /></span>&#160;
		</xsl:if>

	</td>
	<td valign="top" nowrap="true" align="right">
		<xsl:if test="substring(OSSZEG,1,1)='-'">
		  &#160;<xsl:value-of select="substring(OSSZEG,2)" />(-)
		</xsl:if>
	</td>
	<td valign="top" nowrap="true" align="right">
		<xsl:if test="substring(OSSZEG,1,1)!='-'">
		  &#160;<xsl:value-of select="OSSZEG" />
		</xsl:if>
	</td>
	<td></td>
	</tr>
     </xsl:for-each>

     <xsl:if test="KIVONATOK/KIVONAT/TRA[@NT_KOD='00']">
	<tr class="cTableBody">
	<td></td>
	<td colspan="5"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG27[@lang=$vLanguge]" /></td>
	</tr>
     </xsl:if>

     <xsl:if test="KIVONATOK/KIVONAT/FOR">
	<!--sszeg -->
	<tr class="cTableBody">
	<td></td>
	<td colspan="5"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td class="cTableSum" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG44[@lang=$vLanguge]" /></td>
	<td class="cTableSum" align="right" nowrap="true">&#160;<xsl:value-of select="substring(KIVONATOK/KIVONAT/FOR/TERHELES_OSSZES,2)" />(-)</td>
	<td align="right" nowrap="true"><span class="cTableSum">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FOR/JOVAIRAS_OSSZES" /></span></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG46[@lang=$vLanguge]" /></td>
	<td colspan="2" align="right" nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/FOR/ZARO_ELSZAMOLT" /></td>
	<td></td>
	</tr>
     </xsl:if>
     
  </tbody>

</table>

<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg92) Szmlzott ttelek-->
<xsl:if test="KIVONATOK/KIVONAT/SZTLAK">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="3" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG92[@lang=$vLanguge]" /></td>
		  <td colspan="7" class="cTableSum" align="right">
		    <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG88[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/SZLAK/SZAMLA_SORSZAM" />
		  </td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="10" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG93[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG94[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG95[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG96[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG97[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG98[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG99[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG100[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG101[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG102[@lang=$vLanguge]" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="10" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/SZTLAK">
		<tr class="cTableBody">
		<td></td>
		<td nowrap="true"><xsl:value-of select="SZAMLATR_SZJ" /></td>
		<td>&#160;<xsl:value-of select="TT_NEV" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="ELSZ_IDOSZAK" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_DB" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_ME" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZAMLATR_EGYSAR" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZAMLATR_NETTO" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="AFAKULCS" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="AFA" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="OSSZEG" /></td>
		<td></td>
		</tr>
	    </xsl:for-each>

		<!--sszeg -->
		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td colspan="4"><hr /></td>
		<td></td>
		</tr>
		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td>&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG103[@lang=$vLanguge]" /></td>
		<td></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_NETTOSSZES" /></td>
		<td nowrap="true" align="right"></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_AFAOSSZES" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_OSSZES" /></td>
		<td></td>
		</tr>

		<!--Vgsszeg -->
		<tr class="cTableBody">
		<td></td>
		<td colspan="10"><hr /></td>
		<td></td>
		</tr>
		<tr class="cTableBody">
		<td></td>
		<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG104[@lang=$vLanguge]" /></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td nowrap="true" colspan="2" class="cTableSum" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_OSSZES" /></td>
		<td></td>
		</tr>

	  </tbody>

	</table>

	<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg105) Visszatrtett djak s jutalkok-->
<xsl:if test="KIVONATOK/KIVONAT/SZJTLAK">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="6" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG105[@lang=$vLanguge]" /></td>
		  <td colspan="4" class="cTitleSmall" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG159[@lang=$vLanguge]" /></td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="10" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG93[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG94[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG95[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG96[@lang=$vLanguge]" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG97[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG98[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG99[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG100[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG101[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG102[@lang=$vLanguge]" /></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="10" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/SZJTLAK">
		<tr class="cTableBody">
		<td></td>
		<td nowrap="true"><xsl:value-of select="SZAMLATR_SZJ" /></td>
		<td>&#160;<xsl:value-of select="TT_NEV" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="ELSZ_IDOSZAK" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_DB" /></td>
		<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_ME" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZAMLATR_EGYSAR" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZAMLATR_NETTO" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="AFAKULCS" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="AFA" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="OSSZEG" /></td>
		<td></td>
		</tr>
	     </xsl:for-each>

		<!--sszeg -->
		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td colspan="4"><hr /></td>
		<td></td>
		</tr>
		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td>&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG103[@lang=$vLanguge]" /></td>
		<td></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_NETTOSSZES_JOV" /></td>
		<td nowrap="true" align="right"></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_AFAOSSZES_JOV" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_OSSZES" /></td>
		<td></td>
		</tr>

		<!--Vgsszeg -->
		<tr class="cTableBody">
		<td></td>
		<td colspan="10"><hr /></td>
		<td></td>
		</tr>
		<tr class="cTableBody">
		<td></td>
		<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG106[@lang=$vLanguge]" /></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td></td>
		<td nowrap="true" colspan="2" class="cTableSum" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_OSSZES" /></td>
		<td></td>
		</tr>

	  </tbody>

	</table>

	<br />
</xsl:if>


<!--*************************************************************************************************-->
<!--(szoveg65) Jutalk analitika-->
<xsl:if test="KIVONATOK/KIVONAT/JUTF">
	<table cellpadding="0" cellspacing="0" border="0">
	  <thead>
		<tr>
		  <td width="8"></td>
		  <td colspan="5" class="cTitleMiddle">
		    <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG65[@lang=$vLanguge]" />&#160;
		    <span class="cTableBody">
		      <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG66[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/JUTF/HO_HONAPAKT" />
		    </span>
		  </td>
		</tr>
		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td colspan="5" background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr class="cTableHead">
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG22[@lang=$vLanguge]" /></td>
		<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG24[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG67[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right">&#160;&#160;&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG68[@lang=$vLanguge]" /></td>
		<td nowrap="true"></td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td colspan="5" background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
	  </thead>

	  <tbody>
	    <xsl:for-each select="KIVONATOK/KIVONAT/JUTO">
		<tr class="cTableBody">
		<td></td>
		<td colspan="4"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG14[@lang=$vLanguge]" />&#160;<xsl:value-of select="BM_SZAMLASZAM" /></td>
		<td></td>
		<td></td>
		</tr>

		<xsl:for-each select="JUTS">
			<tr class="cTableBody">
			<td></td>
			<td nowrap="true"><xsl:value-of select="ERTEKNAP" />&#160;&#160;</td>
			<td>
			  <xsl:value-of select="TRANZAKCIO/TT_NEV" />&#160;
			  <xsl:value-of select="TRANZAKCIO/REFERENCIA" />&#160;
			  <xsl:value-of select="TRANZAKCIO/ELLENSZAMLA" />&#160;
			</td>
			<td nowrap="true" align="right"><xsl:value-of select="TROSSZEG" /></td>
			<td nowrap="true" align="right"><xsl:value-of select="JUTOSSZEG" /></td>
			<td>&#160;<xsl:value-of select="TIPUS" /></td>
			<td></td>
			</tr>
		</xsl:for-each>
		
		<tr class="cTableBody">
		<td></td>
		<td colspan="5"><hr /></td>
		<td></td>
		</tr>

		<tr class="cTableBody">
		<td></td>
		<td></td>
		<td nowrap="true" colspan="2" align="right"><xsl:value-of select="BM_SZAMLASZAM" />&#160;<xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG69[@lang=$vLanguge]" /></td>
		<td nowrap="true" align="right"><xsl:value-of select="SZLAJUTALEK" /></td>
		<td></td>
		<td></td>
		</tr>
	     </xsl:for-each>

	     <!-- Vgsszeg -->
	     <tr class="cTableBody">
	     <td></td>
	     <td colspan="5"><hr /></td>
	     <td></td>
	     </tr>
	     <tr class="cTableBody">
	     <td></td>
	     <td></td>
	     <td colspan="2" align="right" class="cTableSum"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG70[@lang=$vLanguge]" /></td>
	     <td nowrap="true" align="right" class="cTableSum"><xsl:value-of select="/KIVONATOK/KIVONAT/JUTL/JUT_OSSZESEN" /></td>
	     <td></td>
	     <td></td>
	     </tr>
	     <tr class="cTableBody">
	     <td></td>
	     <td colspan="5">
	       <span class="cTableSum">
	         <xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG71_2[@lang=$vLanguge]" />
	       </span>&#160;
	       <span class="cTableBody">
	         <xsl:value-of select="/KIVONATOK/KIVONAT/JUTL/JUT_IDO" />
	       </span>
	     </td>
	     <td></td>
	     </tr>

	  </tbody>

	</table>

	<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--(szoveg168) Kivonat vge-->
<br />
<table cellpadding="0" cellspacing="0" border="0" width="100%">
 <xsl:if test="KIVONATOK/KIVONAT/SZTLAK or KIVONATOK/KIVONAT/SZJTLAK">
	 <tr class="cFooter">
	   <td width="8"></td>
	   <td colspan="2" align="left"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG107[@lang=$vLanguge]" /></td>
	   <td width="8"></td>
	 </tr>
	 <tr class="cFooter">
	   <td width="8"></td>
	   <td align="left"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG161[@lang=$vLanguge]" /></td>
	   <td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG108[@lang=$vLanguge]" /></td>
	   <td width="8"></td>
	 </tr>
 </xsl:if>
 <tr class="cFooter">
   <td width="8"></td>
   <td align="right" colspan="2"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG168[@lang=$vLanguge]" /></td>
   <td width="8"></td>
 </tr>
</table>

<br />
<br />

<!--*************************************************************************************************-->

</td></tr>
</tbody>
</table>
</xsl:if>

<!--*************************************************************************************************-->
<!--*****************************LAKOSSAGI s VLLALKOZSI KZS VGE********************************-->
<!--*************************************************************************************************-->


<!--*************************************************************************************************-->
<!--************************************ZEUS*********************************************************-->
<!--*************************************************************************************************-->
<xsl:if test="KIVONATOK/KIVONAT/ZFEJ">

<DIV style="page-break-after:always">&#160;</DIV>

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
    <td width="300" valign="top">
      <img src="{$vImages}logo.jpg" width="300" />
    </td>
    <td colspan="2" valign="top" align="right">
      <span class="cTitleBig"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG109[@lang=$vLanguge]" /></span>
      <br />
      <span class="cTitleSmall"><xsl:value-of disable-output-escaping="yes" select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG203[@lang=$vLanguge]" /></span>
      <!--
      <br />
      <span class="cTitleSmall"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG3[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/X_LAPSZAM" /></span>
      -->
      <br />
      <br />
      <span class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG110[@lang=$vLanguge]" /></span>
    </td>
    <td width="8"></td>
  </tr>
  <tr>
  	<td valign="top" align="right" class="cTitleSmall">
  	  <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/KOZPONT_CIM" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG4[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/ADOSZAM" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG6[@lang=$vLanguge]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UGYFSZO_TEL" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/WEB_CIM" />
  	</td>
  	<td>
  	</td>
  	<td width="40%" valign="bottom" class="cTitleSmall">
  	</td>
  </tr>
  <tr>
    <td height="30">
    </td>
  </tr>
</table>

<table border="0" width="{$vWindowWidth}">
  <tr>
    <td width="50%">

		<!--Els keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG7[@lang=$vLanguge]" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="90%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr valign="top" class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG8[@lang=$vLanguge]" /></td><td align="right" class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_NEV" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG9[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/X_CIM" /></td></tr>
			<tr valign="top" class="cTableBody"><td>&#160;</td><td></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG12[@lang=$vLanguge]" />&#160;</td><td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/X_SZAMLA" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG111[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/Z_UGYFAZON" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG16[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/DEV_KOD" /></td></tr>
			<tr valign="top" class="cTableBody"><td>&#160;</td><td></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG17[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/X_TELJ_IDOSZAK" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG18[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/KELT" /></td></tr>
			<tr valign="top" class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG19[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/Z_KIVONAT_SORSZAM" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>


    </td>
    <td width="10%">
    </td>
    <td align="left" vaign="center" class="cNormal">
      <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_ROVIDNEV" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_VAROS" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_UTCA" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/ZFEJ/UF_IRSZAM" />
    </td>
  </tr>
  </table>
  
<!--*************************************************************************************************-->
<table border="0" width="{$vWindowWidth}">
  <tr>
    <td width="50%">

		<!--Msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG47[@lang=$vLanguge]" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="100%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG126[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/NYITO_DB" /></td><td width="50">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG118[@lang=$vLanguge]" /></td></tr>
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG127[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/FORGALOM" /></td><td>&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG118[@lang=$vLanguge]" /></td></tr>
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG128[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/ZARO_DB" /></td><td>&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG118[@lang=$vLanguge]" /></td></tr>
			</table>
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableSum"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG129[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/ZAR" /></td><td>&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG119[@lang=$vLanguge]" /></td></tr>
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG130[@lang=$vLanguge]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/ZGY/KAMOSSZ" /></td><td>&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG119[@lang=$vLanguge]" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>

    </td>
    <td>
    </td>
    <td valign="top" width="45%">

	<xsl:if test="KIVONATOK/KIVONAT/ZLB">
		<!--Msodik sor, msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG79[@lang=$vLanguge]" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td width="100%">
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody">
			  <td rowspan="7" valign="top"><xsl:value-of select="KIVONATOK/KIVONAT/ZLB/UZENET" /></td>
			  <td  >&#160;</td>
			</tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			<tr class="cTableBody"><td>&#160;</td></tr>
			</table>

		
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>
	</xsl:if>

    
    </td>
  </tr>
</table>

<br />

<!--*************************************************************************************************-->
<!--(szoveg20, Tranzakci trtnet)-->
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="8" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG20[@lang=$vLanguge]" /></td>
	</tr>
	<tr>
		<td background="{$vImages}r1.gif" height="9" width="9"></td>
		<td colspan="12" background="{$vImages}g1.gif"></td>
		<td background="{$vImages}r2.gif" height="9" width="9"></td>
	</tr>

	<tr class="cTableHead">
	<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG22[@lang=$vLanguge]" /></td>
	<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG24[@lang=$vLanguge]" /></td>
	<td nowrap="true" colspan="2" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG112[@lang=$vLanguge]" /></td>
	<td nowrap="true" colspan="2" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG113[@lang=$vLanguge]" /></td>
	<td nowrap="true" colspan="2" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG114[@lang=$vLanguge]" /></td>
	<td nowrap="true" colspan="2" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG115[@lang=$vLanguge]" /></td>
	<td nowrap="true" colspan="2" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG116[@lang=$vLanguge]" /></td>
	<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	</tr>

	<tr>
		<td background="{$vImages}r4.gif" height="9"></td>
		<td colspan="12" background="{$vImages}g3.gif"></td>
		<td background="{$vImages}r3.gif" height="9"></td>
	</tr>
  </thead>

  <tbody>
    <xsl:for-each select="KIVONATOK/KIVONAT/ZTRA[@NT_KOD!='00']">
	<tr class="cTableBody">
	<td></td>
	<td nowrap="true"><xsl:value-of select="DATUM" />&#160;&#160;</td>
	<td><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG117[@lang=$vLanguge]" /></td>
	<td nowrap="true" align="right"><xsl:value-of select="DARAB" />&#160;</td>
	<td align="left"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG118[@lang=$vLanguge]" /></td>
	<td nowrap="true" align="right"><xsl:value-of select="ARF" />&#160;</td>
	<td align="left"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG119[@lang=$vLanguge]" /></td>
	<td nowrap="true" align="right"><xsl:value-of select="AR" />&#160;</td>
	<td align="left"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG119[@lang=$vLanguge]" /></td>
	<td nowrap="true" align="right"><xsl:value-of select="ARFNYER" />&#160;</td>
	<td align="left"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG119[@lang=$vLanguge]" /></td>
	<td nowrap="true" align="right"><xsl:value-of select="KAMATADO" />&#160;</td>
	<td align="left"><xsl:value-of select="/KIVONATOK/KIVONAT/CIMKEK/SZOVEG119[@lang=$vLanguge]" /></td>
	<td></td>
	</tr>
     </xsl:for-each>

	<!--Vgsszeg -->
	<tr class="cTableBody">
	<td></td>
	<td colspan="12"><hr /></td>
	<td></td>
	</tr>
	
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG125[@lang=$vLanguge]" /></td>
	<td></td>
	<td></td>
	<td class="cTableSum" align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/ZFR/FORGALOM" />&#160;</td>
	<td class="cTableSum"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG118[@lang=$vLanguge]" /></td>
	</tr>
     
  </tbody>


</table>

<br />
<br />
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
 <tr class="cFooter">
   <td width="8"></td>
   <td colspan="2" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG168[@lang=$vLanguge]" /></td>
   <td width="8"></td>
 </tr>
</table>
</xsl:if>
<!--*************************************************************************************************-->
<!--************************************ZEUS VGE****************************************************-->
<!--*************************************************************************************************-->

<!--*************************************************************************************************-->
<!--************************************VALLALKOZASI*************************************************-->
<!--*************************************************************************************************-->

<xsl:if test="KIVONATOK/KIVONAT/SZF and (KIVONATOK/KIVONAT/SZT or KIVONATOK/KIVONAT/SZJT)">
<DIV style="page-break-after:always">&#160;</DIV>

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
    <td width="300" valign="top">
      <img src="{$vImages}logo.jpg" width="300" />
    </td>
    <td valign="top" align="right">
      <span class="cTitleBig"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG80[@lang=$vLangugeSzamla]" /></span>
      <br />
      <span class="cTitleSmall"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG203[@lang=$vLangugeSzamla]" /></span>
      <!--
      <br />
      <span class="cTitleSmall"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG3[@lang=$vLangugeSzamla]" /><xsl:value-of select="KIVONATOK/KIVONAT/SZF/OLDALSZ" /></span>
      -->
    </td>
    <td width="8"></td>
  </tr>
  <tr>
  	<td valign="top" align="right" class="cTitleSmall">
  	  <xsl:value-of select="KIVONATOK/KIVONAT/SZF/KOZPONT_CIM" />
  	  <br />
  	  <xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG4[@lang=$vLangugeSzamla]" />&#160;<xsl:value-of select="KIVONATOK/KIVONAT/SZF/ADOSZAM" />
  	</td>
  </tr>
  <tr>
    <td height="30">
    </td>
  </tr>
</table>
<!--*************************************************************************************************-->

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <tr>
    <td>

		<!--Els keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG83[@lang=$vLangugeSzamla]" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td>
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG84[@lang=$vLangugeSzamla]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_NEV" /></td></tr>
			<tr class="cTableBody" valign="top"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG85[@lang=$vLangugeSzamla]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/X_CIM" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>


    </td>
    <td width="100">
    </td>
    <td rowspan="2" align="left" vaign="center" width="400" class="cNormal">
      <xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_ROVIDNEV" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_VAROS" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_UTCA" />
      <br />
      <xsl:value-of select="KIVONATOK/KIVONAT/SZF/UF_IRSZAM" />
    </td>
  </tr>
  <tr>
    <td>

		<!--Msodik keret -->
		<table cellpadding="0" cellspacing="0" border="0">
		<tr>
		<td></td>
		<td class="cTitleMiddle"><br /><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG86[@lang=$vLangugeSzamla]" /></td>
		<td></td>
		</tr>

		<tr>
			<td background="{$vImages}r1.gif" height="9" width="9"></td>
			<td background="{$vImages}g1.gif" width="100%"></td>
			<td background="{$vImages}r2.gif" height="9" width="9"></td>
		</tr>

		<tr>
		<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		<td>
			<table cellpadding="0" cellspacing="0" border="0" width="100%">
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG14[@lang=$vLangugeSzamla]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/BM_SZAMLASZAM" /></td></tr>
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG16[@lang=$vLangugeSzamla]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/DEV_KOD" /></td></tr>
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG87[@lang=$vLangugeSzamla]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/KELT" /></td></tr>
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG88[@lang=$vLangugeSzamla]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/SZAMLA_SORSZAM" /></td></tr>
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG89[@lang=$vLangugeSzamla]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG90[@lang=$vLangugeSzamla]" /></td></tr>
			<tr class="cTableBody"><td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG91[@lang=$vLangugeSzamla]" /></td><td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/SZF/KELT" /></td></tr>
			</table>
		</td>
		<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
		</tr>

		<tr>
			<td background="{$vImages}r4.gif" height="9"></td>
			<td background="{$vImages}g3.gif"></td>
			<td background="{$vImages}r3.gif" height="9"></td>
		</tr>
		</table>

    </td>
  </tr>
</table>

<br />

<!--*************************************************************************************************-->
<!--Szmlzott ttelek -->
<xsl:if test="KIVONATOK/KIVONAT/SZT">
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="8" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG92[@lang=$vLangugeSzamla]" /></td>
	</tr>
	<tr>
	<td background="{$vImages}r1.gif" height="9" width="9"></td>
	<td colspan="10" background="{$vImages}g1.gif" width="100%"></td>
	<td background="{$vImages}r2.gif" height="9" width="9"></td>
	</tr>

	<tr class="cTableHead">
	<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG93[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG94[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG95[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG96[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG97[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG98[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG99[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG100[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG101[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right" class="cTableHead">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG102[@lang=$vLangugeSzamla]" /></td>
	<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	</tr>

	<tr>
	<td background="{$vImages}r4.gif" height="9"></td>
	<td colspan="10" background="{$vImages}g3.gif"></td>
	<td background="{$vImages}r3.gif" height="9"></td>
	</tr>
  </thead>

  <tbody>
    <xsl:for-each select="KIVONATOK/KIVONAT/SZT">
	<tr class="cTableBody">
	<td></td>
	<td nowrap="true"><xsl:value-of select="SZAMLATR_SZJ" /></td>
	<td>&#160;<xsl:value-of select="TT_NEV" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="ELSZ_IDOSZAK" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_DB" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_ME" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="SZAMLATR_EGYSAR" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="SZAMLATR_NETTO" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="AFAKULCS" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="AFA" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="OSSZEG" /></td>
	<td></td>
	</tr>
    </xsl:for-each>

	<!--sszeg -->
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td colspan="4"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td>&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG103[@lang=$vLangugeSzamla]" /></td>
	<td></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_NETTOSSZES" /></td>
	<td align="right">0</td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_AFAOSSZES" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_OSSZES" /></td>
	<td></td>
	</tr>

	<!--Vgsszeg -->
	<tr class="cTableBody">
	<td></td>
	<td colspan="10"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG104[@lang=$vLangugeSzamla]" /></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td colspan="2" class="cTableSum" align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZL/SZAMLA_OSSZES" /></td>
	<td></td>
	</tr>

  </tbody>

</table>

<br />
</xsl:if>

<!--*************************************************************************************************-->
<!--Visszatrtett djak s jutalkok-->
<xsl:if test="KIVONATOK/KIVONAT/SZJT">
<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
  <thead>
	<tr>
	  <td width="8"></td>
	  <td colspan="8" class="cTitleMiddle"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG105[@lang=$vLangugeSzamla]" /></td>
	</tr>
	<tr>
	<td background="{$vImages}r1.gif" height="9" width="9"></td>
	<td colspan="10" background="{$vImages}g1.gif"></td>
	<td background="{$vImages}r2.gif" height="9" width="9"></td>
	</tr>

	<tr class="cTableHead">
	<td background="{$vImages}g4.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	<td nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG93[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG94[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG95[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG96[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG97[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG98[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG99[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG100[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG101[@lang=$vLangugeSzamla]" /></td>
	<td nowrap="true" align="right">&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG102[@lang=$vLangugeSzamla]" /></td>
	<td background="{$vImages}g2.gif"><img src="{$vImages}spacer.gif" height="1" /></td>
	</tr>

	<tr>
	<td background="{$vImages}r4.gif" height="9"></td>
	<td colspan="10" background="{$vImages}g3.gif"></td>
	<td background="{$vImages}r3.gif" height="9"></td>
	</tr>
  </thead>

  <tbody>
    <xsl:for-each select="KIVONATOK/KIVONAT/SZJT">
	<tr class="cTableBody">
	<td></td>
	<td nowrap="true"><xsl:value-of select="SZAMLATR_SZJ" /></td>
	<td>&#160;<xsl:value-of select="TT_NEV" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="ELSZ_IDOSZAK" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_DB" /></td>
	<td nowrap="true">&#160;<xsl:value-of select="SZAMLATR_ME" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="SZAMLATR_EGYSAR" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="SZAMLATR_NETTO" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="AFAKULCS" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="AFA" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="OSSZEG" /></td>
	<td></td>
	</tr>
     </xsl:for-each>

	<!--sszeg -->
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td colspan="4"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td>&#160;<xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG103[@lang=$vLangugeSzamla]" /></td>
	<td></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_NETTOSSZES_JOV" /></td>
	<td align="right"></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_AFAOSSZES_JOV" /></td>
	<td align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_OSSZES" /></td>
	<td></td>
	</tr>

	<!--Vgsszeg -->
	<tr class="cTableBody">
	<td></td>
	<td colspan="10"><hr /></td>
	<td></td>
	</tr>
	<tr class="cTableBody">
	<td></td>
	<td><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG106[@lang=$vLangugeSzamla]" /></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td></td>
	<td colspan="2" class="cTableSum" align="right" nowrap="true"><xsl:value-of select="KIVONATOK/KIVONAT/SZJL/SZAMLA_OSSZES" /></td>
	<td></td>
	</tr>

  </tbody>

</table>
<br />
<br />

<table cellpadding="0" cellspacing="0" border="0" width="{$vWindowWidth}">
 <tr class="cFooter">
   <td width="8"></td>
   <td colspan="2" align="left"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG107[@lang=$vLanguge]" /></td>
   <td width="8"></td>
 </tr>
 <tr class="cFooter">
   <td width="8"></td>
   <td align="left"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG161[@lang=$vLanguge]" /></td>
   <td align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG108[@lang=$vLanguge]" /></td>
   <td width="8"></td>
</tr>
<tr class="cFooter">
  <td width="8"></td>
  <td colspan="2" align="right"><xsl:value-of select="KIVONATOK/KIVONAT/CIMKEK/SZOVEG169[@lang=$vLangugeSzamla]" /></td>
  <td width="8"></td>
</tr>
</table>

</xsl:if>

</xsl:if>

<!--*************************************************************************************************-->
<!--************************************VALLALKOZASI VGE********************************************-->
<!--*************************************************************************************************-->

</body>
</html>

</xsl:template>

</xsl:stylesheet>

